All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_seq_connect_t Struct Reference
Sequencer Event Definitions

## Data Fields

snd_seq_addr_t | sender
snd_seq_addr_t | dest

## Detailed Description

Connection (subscription) between ports

## Field Documentation

snd_seq_addr_t snd_seq_connect_t::dest

destination address

snd_seq_addr_t snd_seq_connect_t::sender

sender address

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/seq_event.h